#Sun Sep 26 15:50:12 EDT 2021
dynmap-repo|https\://repo.mikeprimm.com/|sources=1632685812682
papermc|https\://papermc.io/repo/repository/maven-public/|sources=1632685812682
central|https\://repo.maven.apache.org/maven2|sources=1632685812682
spigot-repo|https\://hub.spigotmc.org/nexus/content/groups/public/|sources=1632685812682
